Debian Bug report logs - #614275
O: decibel-audio-player -- simple and nice music player for

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emilio Pozuelo Monfort <pochu@debian.org>

Date: Sun, 20 Feb 2011 19:48:02 UTC

Severity: normal

Merged with 618312

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pochu@debian.org, wnpp@debian.org:
Bug#614275; Package wnpp. (Sun, 20 Feb 2011 19:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@debian.org>:
New Bug report received and forwarded. Copy sent to pochu@debian.org, wnpp@debian.org. (Sun, 20 Feb 2011 19:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: decibel-audio-player -- simple and nice music player for the GNOME desktop
Date: Sun, 20 Feb 2011 19:44:00 +0000
Package: wnpp
Severity: normal

I request an adopter for the decibel-audio-player package, since I no
longer use it. decibel is written in python and has a nice and responsive
upstream, and requires almost no work to maintain (just a new upstream
release every now and then).

The package description is:
 Decibel is a GTK+ audio player which aims at being very
 straightforward to use by mean of a very clean and user
 friendly interface.




Changed Bug title to 'ITA: decibel-audio-player -- simple and nice music player for' from 'RFA: decibel-audio-player -- simple and nice music player for the GNOME desktop' Request was from Leonardo Marín <leojmarin@gmail.com> to control@bugs.debian.org. (Tue, 15 Mar 2011 02:15:08 GMT) Full text and rfc822 format available.

Merged 614275 618312. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 15 Mar 2011 07:45:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from ljmarin-guest@users.alioth.debian.org to control@bugs.debian.org. (Tue, 22 Mar 2011 02:00:11 GMT) Full text and rfc822 format available.

Owner recorded as Leonardo Mar�n <leojmarin@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 23 Feb 2012 04:18:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>:
Bug#614275; Package wnpp. (Tue, 03 Jul 2012 22:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>. (Tue, 03 Jul 2012 22:24:03 GMT) Full text and rfc822 format available.

Message #18 received at 614275@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Leonardo Marín <leojmarin@zoho.com>
Cc: 618312@bugs.debian.org, 614275@bugs.debian.org, Emilio Pozuelo Monfort <pochu@debian.org>, Franziska Lichtblau <rhalina@old-forest.org>
Subject: Re: ITA: decibel-audio-player -- simple and nice music player for the GNOME
Date: Wed, 4 Jul 2012 00:21:23 +0200
Hi Leonardo,

I'm referring to http://bugs.debian.org/614275 and
http://bugs.debian.org/618312:

Do you still intend to adopt decibel-audio-player? You tagged those
bug reports as pending over a year ago, but there wasn't any upload of
decibel-audio-player since then.

There seem to have been a package on mentors but since that got
revamped a while ago that package seems no more there.

If you're still interested in adopting the package, it would be nice
if you could (re)upload a package to the "new" mentors.debian.net
site.

If you're no more interested in the package, please say so, too, so
that the bug report(s) can be reverted into a "Request for Adoption"
and others see that the package still needs a new maintainer.

Thanks in advance.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>:
Bug#614275; Package wnpp. (Wed, 08 Aug 2012 06:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leonardo Marín <leojmarin@zoho.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>. (Wed, 08 Aug 2012 06:15:03 GMT) Full text and rfc822 format available.

Message #23 received at 614275@bugs.debian.org (full text, mbox):

From: Leonardo Marín <leojmarin@zoho.com>
To: Axel Beckert <abe@debian.org>
Cc: 618312@bugs.debian.org, 614275@bugs.debian.org
Subject: Re: ITA: decibel-audio-player -- simple and nice music player for the GNOME
Date: Wed, 8 Aug 2012 01:22:20 -0430
[Message part 1 (text/plain, inline)]
On Wed, Jul 04, 2012 at 12:21:23AM +0200, Axel Beckert wrote:
> Hi Leonardo,
Hi Axel,
sorry for the long delay,
 
> I'm referring to http://bugs.debian.org/614275 and
> http://bugs.debian.org/618312:
> 
> Do you still intend to adopt decibel-audio-player? You tagged those
> bug reports as pending over a year ago, but there wasn't any upload of
> decibel-audio-player since then.
yes, you are right :)

> There seem to have been a package on mentors but since that got
> revamped a while ago that package seems no more there.
> 
> If you're still interested in adopting the package, it would be nice
> if you could (re)upload a package to the "new" mentors.debian.net
> site.
fine, I'm working on it,

> If you're no more interested in the package, please say so, too, so
> that the bug report(s) can be reverted into a "Request for Adoption"
> and others see that the package still needs a new maintainer.
yeah I interested!! but I have been busy,

> Thanks in advance.
Thanks to you.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>:
Bug#614275; Package wnpp. (Wed, 08 Aug 2012 09:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>. (Wed, 08 Aug 2012 09:48:03 GMT) Full text and rfc822 format available.

Message #28 received at 614275@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Leonardo Marín <leojmarin@zoho.com>
Cc: 618312@bugs.debian.org, 614275@bugs.debian.org
Subject: Re: ITA: decibel-audio-player -- simple and nice music player for the GNOME
Date: Wed, 8 Aug 2012 11:45:18 +0200
Hi Leonardo,

Leonardo Marín wrote:
> > There seem to have been a package on mentors but since that got
> > revamped a while ago that package seems no more there.
> > 
> > If you're still interested in adopting the package, it would be nice
> > if you could (re)upload a package to the "new" mentors.debian.net
> > site.
> fine, I'm working on it,

Cool, thanks!

Feel free to contact me if you need a sponsor for the upload to
Debian.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>:
Bug#614275; Package wnpp. (Wed, 08 Aug 2012 22:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leonardo Marín <leojmarin@zoho.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>. (Wed, 08 Aug 2012 22:42:03 GMT) Full text and rfc822 format available.

Message #33 received at 614275@bugs.debian.org (full text, mbox):

From: Leonardo Marín <leojmarin@zoho.com>
To: Axel Beckert <abe@debian.org>
Cc: 618312@bugs.debian.org, 614275@bugs.debian.org
Subject: Re: ITA: decibel-audio-player -- simple and nice music player for the GNOME
Date: Wed, 8 Aug 2012 18:08:44 -0430
[Message part 1 (text/plain, inline)]
On Wed, Aug 08, 2012 at 11:45:18AM +0200, Axel Beckert wrote:
> Hi Leonardo,
Hi Axel,
 
[...]
> Cool, thanks!
> 
> Feel free to contact me if you need a sponsor for the upload to
> Debian.
I appreciate very much this :)

Thanks,
Leonado.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>:
Bug#614275; Package wnpp. (Tue, 11 Dec 2012 01:03:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Leonardo Marín <leojmarin@gmail.com>. (Tue, 11 Dec 2012 01:03:36 GMT) Full text and rfc822 format available.

Message #38 received at 614275@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 614275@bugs.debian.org
Cc: control@bugs.debian.org
Subject: decibel-audio-player: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:33 +0000
retitle 614275 O: decibel-audio-player -- simple and nice music player for
noowner 614275
tag 614275 - pending
thanks

Hi,

This is an automatic email to change the status of decibel-audio-player back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting decibel-audio-player, please send a mail to
<control@bugs.debian.org> with:

 retitle 614275 ITA: decibel-audio-player -- simple and nice music player for
 owner 614275 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <614275@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: decibel-audio-player -- simple and nice music player for' from 'ITA: decibel-audio-player -- simple and nice music player for' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Leonardo Marín <leojmarin@gmail.com>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:03 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:30:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.